Con el final de 2014 además del año se nos acabó el soporte de Joomla 2.5! esto significa que ya no habrá más actualizaciones de seguridad ni mejoras en el núcleo de Joomla! y como se suele decir año nuevo y versión de Joomla! nueva, debemos migrar